» Ubuntu » 软件包

Error

two or more packages specified (python3.2-dbg oneiric)